Subject: RE: indy gr3-xz support

From: [email-masked]
Date: Thu, 26 Oct 2000 14:16:18 -0400

what is the url for DMT technologies? or any other good sites to get cheap
ram for an Indy.

-----Original Message-----
From: James McD [mailto:[email-masked]]
Sent: Wednesday, October 25, 2000 11:51 PM
To: [email-masked]
Subject: RE: indy gr3-xz support

well, from what ive seen the 60 or 70ns 72 pin parity ram sticks should 
work. You have to have them in banks of four. So if you get 4 16megs that 
should be ok.
   I am curious, since I have seen sparks handle large ram in banks of 2 if 
that would work also, but I dont know. Check out DMT technologies for cheap 
ram though, I got 64 megs for approx 34 bucks! They ship quickly too.

Lots o' luck,
James

>From: [email-masked]
>To: [email-masked]
>Subject: RE: indy gr3-xz support
>Date: Wed, 25 Oct 2000 15:46:21 -0400
>MIME-Version: 1.0
>Received: from [216.99.0.139] by hotmail.com (3.2) with ESMTP id 
>MHotMailBBC083F50086D820F39BD863008B0EC90; Wed Oct 25 12:48:06 2000
>Received: from 216.99.0.139 by srvntsxconn3.toc.ixl.com (InterScan E-Mail 
>VirusWall NT); Wed, 25 Oct 2000 15:47:58 -0400 (Eastern Daylight Time)
>Received: by srvntsxconn3.toc.ixl.com with Internet Mail Service 
>(5.5.2650.21)id <TMPFH5TF>; Wed, 25 Oct 2000 15:47:58 -0400
>From [email-masked] Wed Oct 25 12:50:03 2000
>Message-ID: <[email-masked]>
>X-Mailer: Internet Mail Service (5.5.2650.21)
>
>http://cgi.ebay.com/aw-cgi/eBayISAPI.dll?ViewItem&item=473634143
>
>if these are parity,  would they work do you think?
>
>-----Original Message-----
>From: James McD [mailto:[email-masked]]
>Sent: Wednesday, October 25, 2000 3:06 PM
>To: [email-masked]
>Cc: [email-masked]
>Subject: Re: indy gr3-xz support
>
>
>Hey, I feel your pain. I too have recently acquired the same machine with 
>no
>
>ram etc.
>You are in luck though, all you need is some 72 pin parity ram, if you look
>up DMT technologies they have it in sticks of 8megs each for about 32 bucks
>for 64 megs.
>The hard drive is also an easy to come by item, from what I have heard 
>watch
>
>out when purchasing too fast a drive though...ie 7200 rpm or better since
>the drive can create a large quantity of heat in the small case.
>You will also need something to view the display with, dmt also has
>monitors, but if you look around you may be able to find something bigger 
>or
>
>you could get the converter cable to use a normal peecee style monitor. Be
>careful to check scan rates when purchasing old sgi monitors as I burnt one
>up in the blink of a screen.
>Once all is said and done as far as the hardware goes then set yourself up 
>a
>
>network and check out:
>http://reality.sgi.com/raju/SGI-Linux-mini-HOWTO.html
>or just do a search off google for <sgi indy linux howto> and you will find
>many documents on getting Linux fired up on your indy!
>
>
>
> >From: "Robert M. Sanders" <[email-masked]>
> >To: [email-masked]
> >Subject: Re: indy gr3-xz support
> >Date: Wed, 25 Oct 2000 06:49:17 -0700 (PDT)
> >Received: from [216.32.174.190] by hotmail.com (3.2) with ESMTP id
> >MHotMailBBC030CC00AAD820F3DBD820AEBE10F90; Wed Oct 25 06:53:16 2000
> >Received: by oss.sgi.com id <S553797AbQJYNwK>;Wed, 25 Oct 2000 06:52:10
> >-0700
> >Received: from pneumatic-tube.sgi.com ([204.94.214.22]:40239 "EHLO
> >pneumatic-tube.sgi.com") by oss.sgi.com with ESMTPid <S553779AbQJYNvu>;
> >Wed, 25 Oct 2000 06:51:50 -0700
> >Received: from nodin.corp.sgi.com (nodin.corp.sgi.com [192.26.51.193]) by
> >pneumatic-tube.sgi.com (980327.SGI.8.8.8-aspam/980310.SGI-aspam) via 
>ESMTP
> >id GAA01726for <[email-masked]>; Wed, 25 Oct 2000 06:59:14 -0700
> >(PDT)mail_from ([email-masked])
> >Received: from conejo.engr.sgi.com (conejo.engr.sgi.com [130.62.50.34]) 
>by
> >nodin.corp.sgi.com (980427.SGI.8.8.8/980728.SGI.AUTOCF) via ESMTP id
> >GAA33856 for <[email-masked]>; Wed, 25 Oct 2000 06:51:49 -0700
> >(PDT)
> >Received: (from rsanders@localhost)by conejo.engr.sgi.com 
>(SGI-8.9.3/8.9.3)
>
> >id GAA02341for [email-masked]; Wed, 25 Oct 2000 06:49:17 -0700
> >(PDT)
> >From [email-masked] Wed Oct 25 06:56:50 2000
> >Message-Id: <[email-masked]>
> >In-Reply-To: <[email-masked]>
> >X-Status: N
> >X-Mailer: Applixware 4.41 (1021.286.3)
> >X-Orcpt: rfc822;[email-masked]
> >Sender: [email-masked]
> >Precedence: bulk
> >
> > >
> > > Is the Gr3-XZ supported (24bp / opengl) under mips-linux?
> > >
> > > And the indy-sound system?
> > >
> > >
> >For sound, see - http://www.alsa-project.org/
> >
> >Bob
> >
>
>_________________________________________________________________________
>Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
>
>Share information about yourself, create your own public profile at
>http://profiles.msn.com.

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

Share information about yourself, create your own public profile at 
http://profiles.msn.com.

---

From: [email-masked]
Date: Tue, 31 Oct 2000 12:46:50 -0500

"New Plextore UltraPlex PX-32TSe CD-ROM drive with SCSI cable. This is a
14x/32x CAV, 512kb, power tray CD-ROM drive with Plextor Manager software.
It can be used on any PC, Macintosh or Unix computer that has a SCSI-2
connection."

what do you think? Irix bootable?

Thanks,

Tim